<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<KEYS>

  <KEY ObjectName="SOFTWARE" RegObjectType="0">
    <KEYS>
      <KEY ObjectName="ANSYS, Inc." RegObjectType="0">
        <KEYS>
          <KEY ObjectName="v182" RegObjectType="0">
            <KEYS>
              <KEY ObjectName="APFramework" RegObjectType="0">
                <KEYS>
                  <KEY ObjectName="AddIns" RegObjectType="0">
                    <KEYS>
                      <KEY ObjectName="sim_addin" RegObjectType="0">
                        <VALUES>
                          <VALUE ObjectName="InstallDir" Value="%AWP_ROOT182%/aisol/WBAddins/ICEngineMesh" ValueType="2"/>
                          <VALUE ObjectName="IsAddin" Value="true" ValueType="2"/>
                          <VALUE ObjectName="LoadOnStartUp" Value="true" ValueType="2"/>
                          <VALUE ObjectName="Location" Value="%AWP_ROOT182%/aisol/WBAddins/ICEngineMesh/scripts/ICEngineMesh.js" ValueType="2"/>
                          <VALUE ObjectName="Type" Value="jscript" ValueType="2"/>
                        </VALUES>
                      </KEY>
                    </KEYS>
                    <VALUES/>
                  </KEY>
                </KEYS>
                <VALUES/>
              </KEY>
            </KEYS>
          </KEY>
        </KEYS>
      </KEY>
    </KEYS>
  </KEY>

</KEYS>
